[Previous] [Next] [Contents]

## `Cat::HopfAlgebraWithBasis` -- the category of Hopf algebras over a distinguished basis

#### Introduction

`Cat::HopfAlgebraWithBasis` represents the category of Hopf algebras over a distinguished basis.

#### Generating the category

`Cat::HopfAlgebraWithBasis(R)`

#### Parameters

`R` | - | A domain which must be from the category `Cat::Ring`.

#### Categories

`Cat::AlgebraWithBasis(R)`

#### Details

- A `Cat::HopfAlgebraWithBasis` is a Hopf algebra over a distinguished basis. The Hopf algebra operations (product, coproduct, counit) are typically implemented by extending by linearity their definitions on the basis elements.

#### Changes

- `Cat::HopfAlgebraWithBasis` is a new category

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package